=== debian/control ===
Source: ruby-bsearch
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: TANIGUCHI Takaki <takaki@debian.org>,
           Paul van Tilburg <paulvt@debian.org>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: ruby
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-bsearch.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-bsearch
Homepage: http://namazu.org/~satoru/ruby-bsearch/

Package: ruby-bsearch
Architecture: all
Depends: ${ruby:Depends}, ${misc:Depends}
Description: binary search library for Ruby
 It can search the FIRST or LAST occurrence in an array with a condition
 given by a block.
