=== debian/rules ===
#!/usr/bin/make -f

ORIG_RD=$(CURDIR)/debian/ruby-bsearch/usr/share/doc/ruby-bsearch/bsearch.ja.rd
TMP_RD=$(CURDIR)/debian/ruby-bsearch/usr/share/doc/ruby-bsearch/bsearch.ja.rd.tmp

%:
	dh $@

override_dh_installdocs:
	dh_installdocs
	iconv -f EUC-JP -t UTF-8 -o $(TMP_RD) $(ORIG_RD)
	mv $(TMP_RD) $(ORIG_RD)
